收藏本站 依旧织梦网(19dede.com),专注织梦模板设计制作!
当前位置:主页 > 织梦教程 > 织梦安全 >

阿里云提示织梦高危漏洞未修复

时间:2016-09-13 22:23 来源:www.19dede.com 作者:依旧织梦网 阅读:

使用阿里云ECS服务器的用户经常会收到阿里云的提醒,提示云盾检测到您还有8个高危漏洞未修复,目前已为您研发了漏洞补丁,可在云盾控制台进行一键修复。为避免该漏洞被黑客利用,建议您尽快修复该漏洞。


服务器用户搞的一头雾水,织梦官方都没有更新补丁,阿里云为我们提供了修复补丁,真好啊,其实不是这么回事。阿里云为了推广自己的付费增值业务,他们针对早期织梦的系统文件做出的补丁更新,只要大家用最新织梦版本程序,就没问题了。

织梦团队官方也给出了及时的回复,相信能给大家一个定心丸了,如下图。


织梦官方原贴:http://bbs.dedecms.com/904234.html


本文版权归原作者所有,转载请注明原文来源出处,依旧织梦网感谢您的支持!

本文链接:http://www.19dede.com/dedesafe/74.html 阿里云提示织梦高危漏洞未修复http://www.19dede.com/dedesafe/74.html

广告
相关内容:
发表评论:
特价模板
特价织梦模板本站将持续推出,特价模板不参与其他促销活动!